table, p  {font-family: lucida sans ;font-size: 11px;}

a.menu:link     { font-size: 11px; color: #98989B; text-decoration: none;font-family: lucida sans ;}
a.menu:active   { font-size: 11px; color: #98989B; text-decoration: none;font-family: lucida sans ;}
a.menu:visited  { font-size: 11px; color: #98989B; text-decoration: none;font-family: lucida sans ;}
a.menu:hover    { font-size: 11px; color: #000000; text-decoration: none;font-family: lucida sans ;}

a.menupg:link     { font-size: 11px; color: #6B6B6B; text-decoration: none;font-family: lucida sans ;}
a.menupg:active   { font-size: 11px; color: #6B6B6B; text-decoration: none;font-family: lucida sans ;}
a.menupg:visited  { font-size: 11px; color: #6B6B6B; text-decoration: none;font-family: lucida sans ;}
a.menupg:hover    { font-size: 11px; color: #000000; text-decoration: none;font-family: lucida sans ;}

a.menu2:link     { font-size: 11px; color: #98989B; text-decoration: none;font-family: lucida sans ;}
a.menu2:active   { font-size: 11px; color: #98989B; text-decoration: none;font-family: lucida sans ;}
a.menu2:visited  { font-size: 11px; color: #98989B; text-decoration: none;font-family: lucida sans ;}
a.menu2:hover    { font-size: 11px; color: #6B6B6B; text-decoration: none;font-family: lucida sans ;}


a.mail:link     { font-size: 11px; color: #504E53; text-decoration: none;font-family: lucida sans ;}
a.mail:active   { font-size: 11px; color: #504E53; text-decoration: none;font-family: lucida sans ;}
a.mail:visited  { font-size: 11px; color: #504E53; text-decoration: none;font-family: lucida sans ;}
a.mail:hover    { font-size: 11px; color: #504E53; text-decoration: underline;font-family: lucida sans ;}